@charset "utf-8";
/* CSS Document */
html,body,ul,li,dl,dd,input,textarea,font,span,form,button{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2F2F2F}
dl,dd,ul,li{list-style:none;}
html,body{background:#fff;}
a{color:#2B2B2B; text-decoration:none; font-size:12px; outline:none;}
a:hover,a.ahover{color:#EE7001; text-decoration:underline}
a:hover{position:relative; left:1px; top:1px;}
a:hover img{position:relative; left:-1px; top:-1px;}
a.highslide:hover, a.highslide:hover img{position:static; left:0px; top:0px;}
input[type="text"],input[type="password"],textarea{background:#fff; padding-left:3px;}
img{border:0;}
label{cursor:pointer;}

/* Common page header start ------------------------------------------------------*/
#head,#main,#foot{width:1000px; margin:0 auto; overflow:hidden; height:auto;}
#head{height:166px;}
#head div{float:left;}
#head .logo{width:216px; height:75px; padding:18px 0 0 24px;}
#head .topuser{height:65px; width:760px; text-align:right;}
#head .topuser s{padding:0 6px; text-decoration:none}
#head .topuser a,#head .topuser a:visited{text-decoration:underline}
#head div.bgL{float:right;background:url(../topkk.gif?reload=yes) no-repeat right top;height:65px; padding:0 20px 0 0;}
#head div.bgR{background:url(../topkk.gif?reload=yes) no-repeat left top;height:42px; padding:23px 0 0 20px;}
#head .qlink{width:760px; height:28px;}
#head .qlink img{padding-right:4px;}
#head .qlink span{float:right; padding-right:12px;}
#head .qlink a,#head .qlink a:visited{font-size:12px; font-weight:bold;}
#head .search{height:66px; width:1015px; padding-left:15px; background:url(../search-bgk.jpg?reload=yes);}
#head .search li{float:left; height:25px; padding-top:22px; padding-left:8px;}
#head .search input{height:17px; width:285px; border:1px #404040 groove; background:#fff;}
#head .search select{width:160px; background:#fff; font-size:12px;}
#head .search .hidesel{width:158px; overflow:hidden; height:20px;}
#head .search button{background:url(../ser-btn.gif?reload=yes); width:67px; height:20px; border:0px; color:#fff; font-weight:bold; font-size:14xp; cursor:pointer;}
/* Common page header close ------------------------------------------------------*/

/* Home style start ------------------------------------------------------*/
#m_left{float:left; width:190px; overflow:hidden; height:auto; padding-right:15px;}
#m_left li{float:left; width:190px; background:url(../mdo.gif?reload=yes22); position:relative;}
#m_left li a,#m_left li a:visited,#m_left li a:active{color:#565656; font-size:12px;}
#m_left li.mtop{height:37px; background:url(../mtop.jpg?reload=yes); color:#fff; line-height:37px; text-indent:35px; font-size:13px; font-weight:bold}
#m_left li.mbotm{background:url(../mbotm.gif?reload=yes22) no-repeat top; height:34px; padding-top:8px;text-indent:28px;}
#m_left li.lktop{background:url(../mlk.jpg?reload=yes22);}
#m_left li.ad{padding:0 0 0px 0; overflow:hidden; height:auto; background:none; text-indent:0px;}
#m_left li.mlkbotm{height:166px; background:url(../mlkbotm.gif?reload=yes) no-repeat bottom; padding-top:4px; text-indent:8px; }
#m_left li.mlkbotm a,#m_left li.mlkbotm a:visited{display:block;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;overflow:hidden; line-height:16px; width:98%; text-decoration:none;}
#m_left li.cc{border-left:1px #E7E7E7 solid; border-right:1px #E7E7E7 solid; width:188px; padding-top:7px; line-height:22px; text-indent:28px; text-transform:capitalize; height:auto; overflow:hidden}
#m_left li.cc li{border:0px; padding:0px; background:url(../d.gif) no-repeat 28px 8px #fff; border-bottom:0px; line-height:18px; text-indent:38px;}
#m_left li.cline{height:6px; padding:0px; line-height:normal;  background:url(../line.gif) no-repeat center center;}
#m_left li.li{height:10px; background:#fff; padding:0px; overflow:hidden}
#m_left li.Explain{background:url(../Explain.gif?reload=yes) no-repeat  bottom; overflow:hidden; height:auto; text-indent:0px; text-transform:none; width:178px; padding:0 6px; font-size:11px; color:#666}
#m_left li.Explain font{padding:10px 0 4px 0; display:block; font-weight:bold;}

#m_center{float:left; min-height:500px; width:560px; padding-right:10px;}
#m_center .adimg{height:340px;}
#m_center .featured{height:40px; line-height:40px;}
#m_center .featured, #m_center .featured a{font-size:16px; color:#D8580B; font-weight:bold; text-decoration:none; left:0px; top:0px;}
#m_center .featured_list{min-height:344px;}
#m_center .featured_list li{float:left; width:176px; height:198px; text-align:center; margin:0 16px 0px 0; display:inline; overflow:hidden;}
#m_center .featured_list li a{font-size:11px;}
#m_center .featured_list li a.abor{display:block; border:1px #ccc dashed;/* border-radius:10px;*/ height:174px; left:0px; top:0px; position:inherit;}
#m_center .featured_list li a.abor img{left:0px; top:0px;}
#m_center .featured_list li font{display:block; height:25px; padding-top:6px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#m_center .featured_list li i{font-size:11px; color:#999; padding:0 5px;}
#m_center .featured_list li.li{margin:0 0 12px 0;}
#m_center .featured_list li img{height:174px;}
#m_center .featured_list li strong{color:#D8580B;}
#index_right{float:right; width:225px; min-height:50px;}

#m_right{float:left; width:795px;}
#m_right .btnmenu{height:46px; z-index:2; position:relative;}
#m_right .btnpostion{position:absolute; width:760px; left:-3px; top:-3px; height:46px; z-index:3;}
/* Home style close ------------------------------------------------------*/

/* product list style start ------------------------------------------------------*/
#m_right .yah,#m_right .sortby,#m_right .prolist,#product{border-bottom:1px #BEBEBE solid; margin-left:10px; width:795px; color:#474747;}
#m_right .yah{height:25px; padding:15px 0 0 0;}
#m_right .yah a,#m_right .yah a:visited{color:#607890;}
#m_right .yah img{padding:0 5px;}
#m_right .sortby{height:46px;}
#m_right .sortby span{float:left; line-height:46px; font-size:12px; padding-right:5px;}
#m_right .border{float:left; border:1px #BBBBBB solid; margin-top:9px; padding-top:4px; height:22px; width:130px;}
#m_right .sortby .hidesel{width:126px; overflow:hidden; height:16px;_height:18px;+height:18px;}
#m_right .sortby select{width:130px; margin:-2px; background:#fff; cursor:pointer}
#m_right .prolist{overflow:hidden; height:auto; padding:5px 0 20px 5px; width:785px;}
#m_right .prolist ul{float:left; width:785px; overflow:hidden; height:auto; display:inline;}
#m_right .prolist li{float:left; width:170px; font-size:14px; padding-right:28px; text-align:left}
#m_right .prolist li a,#m_right .prolist li a:visited,#m_right .prolist li a:acitve{color:#607890; font-size:13px;}
#m_right .prolist li span{display:block; height:22px; text-align:right; white-space:nowrap}
#m_right .prolist li span a,#m_right .prolist li span a:visited{font-weight:bold; font-size:12px; color:#000; text-decoration:underline}
#m_right .prolist li s{display:block; height:18px; color:#BEBEBE; text-align:left;}
#m_right .prolist li font{color:#FF0000; font-size:15px; display:block; height:20px; text-align:left;}
#m_right .prolist li.nopd{padding-right:0px;}
#m_right .prolist img.rank{padding:6px 0 0 0; margin:0 12px -2px 0;}
#m_right .prolist div{height:217px; text-align:center; overflow:hidden; padding-top:15px;/* background:url(../loading.gif?reload=yes) no-repeat center center;*/}
#m_right .pages{width:540px; padding:0px; height:30px; padding:12px 10px 0 0; float:right;}
#m_right .pages a,#m_right .pages a:visited{color:#666; float:right; padding:0 4px; height:20px; line-height:20px; text-align:center; background:#fff; margin-right:5px; border:1px #ccc solid;}
#m_right .pages a:hover{text-decoration:underline;}
#m_right .pages a.firstpage,#m_right .pages a.firstpage:visited{margin:0px;}
#m_right .pages a:hover,#m_right .pages a.current,#m_right .pages a.current:visited{background:#F0F0F0; text-decoration:underline}
#m_right .pages a.disd,#m_right .pages a.disd:visited,#m_right .pages a.disd:hover{color:#666; cursor:not-allowed; color:#D4D0C8; text-decoration:none; text-decoration:line-through}
/* product list style close ------------------------------------------------------*/

/* a product style start ------------------------------------------------------*/
#product{width:744px;}
#product dl{width:744px;}
#product dd{float:left;width:640px; color:#333; display:inline}
#product dd.protit{height:40px; color:#4E637E; padding-top:20px; width:100%; font-size:22px; font-weight:bold; text-align:center;}
#product dd.propic{width:210px; height:220px; padding:15px 5px 0 0; text-align:left; text-align:center; color:#EE7001; font-size:14px; font-weight:bold; line-height:200%; overflow:hidden}
#product dd.propic img{height:200px;}
#product dd.i,#product dd.ii{width:525px; overflow:hidden; height:auto; padding-top:8px; font-size:11px; line-height:16px;}
#product dd.ii{color:#999; padding-left:8px; width:716px;}
#product dd.li{height:14px;}
#product dd.Evaluate{height:55px; width:710px; padding-left:10px; font-size:18px; font-weight:bold; color:#4E637E;}
#product dd.left_txt{height:24px; width:120px; text-indent:30px; line-height:18px;}
#product dd.right_value{height:24px; width:440px; line-height:18px;}
#product dd .selborder{height:18px; float:left; width:145px; overflow:hidden; background:#323230; color:#ccc; border:1px #666 solid;}
#product dd select{width:150px;margin:-2px; background:#fff; color:#000;}
#product dd.right_value a,#product dd.right_value a:visited{color:#EE7001; margin:0 0 0 10px;}
#product dd#logoupfile_li,#product dd#logoupfile_li_2{height:62px; display:none}
#product dd#logoupfile_li input[type="file"],#product dd#logoupfile_li_2 input[type="file"]{+margin-left:-20px;}
/*#product dd#logoupfile_li font{color:red;}*/
#product dd#logoupfile_li span,#product dd#logoupfile_li_2 span{border:1px #ccc dashed; display:block; width:auto; margin-left:20px; width:260px; padding:5px; height:45px;}
#product dd.Add_ons{height:124px;}
#product dd font{font-size:10px;}
label{cursor:pointer;}
#product dd.t2{text-indent:30px; height:27px;}
/*#product dd.t2 input{margin-left:-5px;}*/
#product dd.addbg{height:89px; padding-left:30px; width:590px; height:90px;}
#product dd.addbg div.addbg_btn{background:url(../addbg.gif?reload=yes) no-repeat; width:394px; height:74px; cursor:pointer; padding-left:10px; padding-top:15px;}
#product dd.Upload{padding-left:70px; width:560px;}
#product dd.Upload span{float:left; height:40px;}
#product dd.Upload span.s{width:100px; line-height:18px;}
#product dd.Upload input[type="file"]{width:260px;}
#product dd input[type="text"],#product dd input[type="password"]{border:1px #E2E2E2 solid; padding-left:3px; height:18px; line-height:18px;}
#product dd input.file_txt{margin:0 0 0 0; width:250px; float:left; margin:5px 2px 0 0; height:25px; line-height:25px;}
#product dd input.file_btn{background:url(browse.jpg?reload=yes) no-repeat; border:0px; width:107px; height:38px; cursor:pointer; float:left;}
/*#product dd.btn_li{height:50px; padding:0 0 0 20px; width:704px; line-height:50px;color:red; font-size:18px;}
#product dd.btn_li input{float:left;}*/
#product strong.errstyle{color:#EE7001; margin-left:20px;}
/* a product style close ------------------------------------------------------*/

/* help information style start ------------------------------------------------------*/
.whyus{background:url(../whyus.jpg?reload=yes); height:40px; text-indent:33px; line-height:36px; color:#fff; font-size:16px; font-weight:bold;}
#information{width:970px; overflow:hidden; height:auto; padding:0 15px 25px 15px;}
#information h5{display:block; margin:0; padding:0; text-align:center; font-size:24px; height:30px; padding:40px 0 10px 0; color:#444}
#information li{float:left; width:1000px; padding:0 0 10px 0; line-height:22px; overflow:hidden; height:auto; font-size:14px;color:#444;}
#information li img{padding:8px; border:1px #E1E1E1 solid; margin:0 10px 5px 0;}
#information li.t{font-size:20px; height:40px; line-height:40px;}
#information li strong{color:#000;}
/*#information .infopd{padding:0 20px;}*/
#information select{margin:-2px; font-size:11px;}
#faqlist li{padding:0px; width:900px; padding-left:20px;}
#faqlist li a,#faqlist li a:visited{text-decoration:underline;}
#infolist li{font-weight:bold; margin-left:20px; list-style-type:square; font-size:13px; width:900px;}
#infolist li.info{font-weight:normal; overflow:hidden; height:auto; padding-top:5px; ont-size:12px; line-height:18px;}
#infolist li.li{height:30px; padding:0px; list-style:none}
#infolist a.ahover,#infolist a.ahover:visited{text-decoration:underline; float:right; font-weight:normal;}
#infolist a.ahover span{font-family:'Arial Black', Gadget, sans-serif;}
/* help information style close ------------------------------------------------------*/
.gphide{display:none;}
/* Common page footer start ------------------------------------------------------*/
#foot .downlink{height:30px; padding-top:50px;}
#foot .downlink span{font-weight:bold; height:26px;}
#foot .downlink a,#foot .downlink a:visited{color:#5AAA0D; line-height:20px; font-size:11px;}
#foot .downlink i{padding:0 3px; line-height:20px; color:#63AA0E; font-size:11px;}
#foot .downlink img{margin-bottom:-2px; padding-right:5px;}
#copyright{height:65px; border-top:1px #E7E7E7 solid;}
#copyright div{width:1000px; margin:0 auto; line-height:45px; height:50px; background:url(../footer.jpg) no-repeat 500px bottom;}
/* Common page footer close ------------------------------------------------------*/